curl --request GET \
--url https://api.tread-horizon.com/v1/companies/tread_id/{tread-id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"legal_name": "<string>"
}
}Retrieve a Company by a Tread ID.
This endpoint requires the connect_companies IamPermission.
curl --request GET \
--url https://api.tread-horizon.com/v1/companies/tread_id/{tread-id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"legal_name": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.tread.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.
"en"
Tread ID
6^[0-9A-F]{6}$"ABC123"
OK
Show child attributes